Home > Install Ati > Install Ati Drivers Ubuntu 13.10

Install Ati Drivers Ubuntu 13.10

While the desktop or some application freezes, go to a virtual terminal (Ctrl + Alt + F1), login and run following command tail /var/log/Xorg.0.log i915_hangcheck_hung *ERROR* Hangcheck timer elapsed... You may check this at the terminal: lspci -vvnn | grep VGAIdentify whether your AMD graphics card model series is supported by the fglrx driver. Cheers. How to create an RTS gameplay experience where all phases of a match are equally engaging without spikes in required concentration? http://directoryhint.com/install-ati/install-ati-drivers-ubuntu-11-10.php

I'm really hoping somebody sees this message and has some insight on a solution to my problem. I tried installing on The-Distribution-Which-Does-Not-Handle-OpenCL-Well (Kali) and had the help of a super mod on here (philsmd [spent 6 hours on thsi total and finally got it working thank so much Reset Everything), before going with following option. 32-bit library installation problem: From ubuntu 13.10 onwards ia32-libs meta package is not present. Ask Ubuntu works best with JavaScript enabled UbuntuCommunityAsk!DeveloperDesignHardwareInsightsJujuShopMore ›AppsHelpForumLaunchpadMAASCanonical current community chat Ask Ubuntu Ask Ubuntu Meta your communities Sign up or log in to customize your list. https://help.ubuntu.com/community/BinaryDriverHowto/AMD

Some hardware may be problematic. Generate a new /etc/X11/xorg.conf file[edit] Unfortunately, there is no sure way to generate the ATI version of the Xorg.conf file. How to minimize risk of infection from raw meat? Make sure universe and multiverse are enabled in your repository sources (System -> Administration -> Software Sources).

You can reinstate the file with: sudo mv /etc/X11/xorg.conf.disabled /etc/X11/xorg.conf Before tweaking ACPI settings, try ensuring /dev/null is chmodded to 0666. New issues If you have a bug in the driver provided in a supported Ubuntu repository, please file a report about this by executing at a terminal: ubuntu-bug xorgOnce reported, please Build and install the downloaded driver. Using a terminal go to the directory, where you have unzipped the file and run following commands. Make both files executable using chmod +x filename.

It is, according to AMDs download page, not possible to use the legacy drivers with linux kernel verisons higher than 3.4 (as of Ubuntu 12.04.2 kernel > 3.5.x is in use). Reply Yi Zhao December 18, 2013 at 2:11 am I ran the -listpkg and got the following packages with Ubuntu: Ubuntu/gutsy Ubuntu/hardy Ubuntu/intrepid Ubuntu/jaunty Ubuntu/karmic Ubuntu/lucid Ubuntu/maverick Ubuntu/natty Ubuntu/oneiric Ubuntu/precise Ubuntu/quantal Why did the Slytherin team opt for size over skill, given their many defeats? Unfortunately his checkout system only configures for US states, complicating and confusing matters.

E.g If the error mentions libGLU.so.1, you need to install libglu1-mesa:i386 and so on. You can inspect necessary packages from this link or if you want to install the packages I installed (after inspecting I found this package to be quite good (only  two or three instances of severe lag). Unity/games/etc, from loading correctly) If you follow the instructions described in the Binary Driver HOWTO, you should get functional configuration. Adv Reply October 18th, 2013 #6 QIII View Profile View Forum Posts Private Message Dark-Roasted but Half-Baked Join Date Jul 2008 Location The Left Coast of the USA BeansHidden!

  1. You may have to stick with the old Ubuntu release and use the legacy drivers with that.
  2. A thing discovered and shared with others need be discovered only the once.
  3. WINEDEBUG=fps wine yourgame.exe 2>&1 | tee /dev/stderr | grep --line-buffered "^trace:fps:" | osd_cat When game starts to lag and frame per seconds drops, switch to the virtual terminal, wait till the
  4. If this does not work, you might as well give xorg-edger ppa's fglrx installer a try.
  5. I can ssh into the box no problem.
  6. This worked for me wonderfully!
  7. so first uninstall the driver: Code:stop lightdm
    rm -f /etc/X11/xorg.conf*
    amdconfig --uninstall=force
    reboot then go back through just the driver installation part of the wiki: http://hashcat.net/wiki/doku.php?id=linu...d_catalyst make sure
  8. I am unable to find it.
  9. Hence, please use official AMD reporting methods if you would like your issue addressed by AMD. 11.
  10. I'm using Saucy with the proprietary driver.

My bootscreen works (although the screen ratio is a bit off) and my TTYs work too. To confirm the drivers are working open a terminal and type: fglrxinfo You should get an output similar to the following: fglrxinfo display: :0 screen: 0 OpenGL vendor string: Advanced Micro EDIT According to AMD and this bug report: https://bugs.launchpad.net/ubuntu/+source/fglrx-installer/+bug/1058040 your card is not supported by the regular amd drivers anymore. As it's currently written, it’s hard to tell exactly what you're asking.

I'm not a hardcore Linux guy so I don't know what the issue may be. http://directoryhint.com/install-ati/install-ati-drivers-ubuntu-11-04.php This method is NOT RECOMMENDED in general, but has been found by some users with Intel/AMD hybrid graphics to work. Reply xpressrazor December 6, 2013 at 4:23 pm Just to check, I ran --listpkg against some catalyst versions (even as old as catalyst-12.10) in Ubuntu 13.10 and all show Ubuntu/saucy. If it still does not work, make sure libtxc-dxtn-s2tc0 is installed.

Another angle to my problems could be BIOS settings? I was able fix Unity! Other Errors a. http://directoryhint.com/install-ati/install-ati-drivers-ubuntu-12-04.php I hope you downloaded catalyst 13.8 beta 2, went with the manual installation steps, created the xorg.conf file using "aticonfig -initial -f" command and made sure new /etc/X11/xorg.conf file is created.

Since, even that step is not that good, I thought I would share a script that does it for me. WARNING: Using a method other than described in the manual instructions section above by creating a .deb file can lead to extreme difficulties. http://howtoubuntu.org/how-to-instal...u#.UmCE1ByEzcs Last edited by ThatNerd2049; October 18th, 2013 at 01:47 AM.

However, the proprietary fglrx driver (known as AMD Catalyst or AMD Radeon Software) is made available for those who would like to use it.

Unless AMD changes compatibility with xorg, kernel and xserver-xorg-video-intel it should be fine. Any idea to install / start it? If you get following error while playing TF2 or Dota 2 Required OpenGL extension "GL_EXT_texture_sRGB_decode" is not supported. ATI Radeon 9500-9800, Xpress200-1250, 690G, 740G, X300-X2500, Mobility RadeonHD 2300 If your card is on that list, you are limited to open-source drivers on Ubuntu Lucid/10.04 (and later).

Privacy policy About cchtml.com Disclaimers Mobile view FAQ Forum Quick Links Unanswered Posts New Posts View Forum Leaders FAQ Contact an Admin Forum Community Forum Council FC Agenda Forum Governance Forum Ubuntu 14.04 LTS Trusty: sh amd-driver-installer-catalyst-13-4-x86.x86_64.run --buildpkg Ubuntu/trustyUbuntu 12.04 LTS Precise: sh amd-driver-installer-catalyst-13-4-x86.x86_64.run --buildpkg Ubuntu/precise If it is required, a package manager window will open and install some dependencies and after does 辛い means both spicy and salty? navigate here All seems to be working fie, just the fan a little lousy, but this is great!

Please update your OpenGL driver It is probably because of a file in your home directory called .drirc. Why? sudo amdconfig --initial -f --adapter=all Dual/Multi Monitors[edit] If you have a dual monitor display (also known as "Big Desktop"), use: sudo amdconfig --initial -f sudo amdconfig --set-pcs-str="DDX,EnableRandR12,FALSE" This was confirmed in After that go to "Software Updates" and then click on the "Additional Drivers" tab.

If you have already rebooted, go to a virtual terminal (Ctrl + Alt + F1), before login, and run above command (second last) to create xorg.conf file. sudo sh ./amd-*.run --buildpkg Ubuntu/raring sudo dpkg -i fglrx*.deb sudo aticonfig --initial -f sudo reboot For ubuntu 13.10, use Ubuntu/saucy. Reporting a bug in fglrx when using latest upstream beta and stable downloaded directly from AMD's website Reporting bugs about the latest driver downloaded directly from AMD's website should be done